
@import url("order-styler.css");
@import url("style-order.css");
@charset "utf-8";
/* CSS Document */

body {
margin : 0;

}
h1 {
font-size : 24px;
font-family : Arial;
margin : 10px;
color : #1f2d6e;
margin : 10px;
}
.alignmiddle {
vertical-align : middle;
}
.panelbg {
background-image : url(/images/panel_bg.gif);
}
.AreaBg {
background-image : url(/images/AreaBg.gif);
}
.Oplinksbg {
background-image : url(/images/Oplinksbg.gif);
}
.Oplinksbg2 {
background-image : url(/images/Oplinksbg2.gif);
}
.Oplinksbg3 {
background-image : url(/images/Oplinksbg3.gif);
}
.Oplinksbg4 {
background-image : url(/images/hd4.gif);
}
.clr {
color : #004d81;
}
.bg {
background-image : url(/images/bg.gif);
}
.footbg {
background-image : url(/images/footbg.gif);
}
.Opheaderbg {
background-image : url(/images/Opheaderbg.gif);
}
.innerBg {
background : url(/images/innerBg.gif);
}
.innerBg2 {
background : url(/images/innerBg.gif);
background-position : 5px 0;
background-repeat : repeat-y;
}
.newlog {
background-image : url(/images/newlog.gif);
}
.newlog12 {
background-image : url(/images/newlog12.gif);
}
.assocbox1 {
background-image : url(/images/assocbox1.gif);
}
.coursespagebg {
background-image : url(/images/coursespagebg.gif);
}
.loginst-bg {
background-image : url(/images/loginst-bg.gif);
}
.newlinebg {
background-image : url(/images/newlinebg.gif);
}
.pBg {
background-image : url(/images/pBg.gif);
}
.ed1 {
background-image : url(/images/ed1.gif);
}
.getenrolledimagese {
background-image : url(/images/get_enrolledimagese006.gif);
}
.getenrolledimageback {
background-image : url(/images/get_enrolledimageback.gif);
}
.getenrolledimagebg {
background-image : url(/images/get_enrolledimagebg.gif);
}
.getenrolledimagese002 {
background-image : url(/images/get_enrolledimagese002.gif);
}
.getenrolledimagese004 {
background-image : url(/images/get_enrolledimagese004.gif);
}
.belfordstore1 {
background-image : url(/images/belford_store_1.jpg);
}
.hight00bg {
background-image : url(/images/hight00bg.gif);
}
.finalbg {
background-image : url(/images/finalbg.gif);
}
.font11 {
font-size : 11px;
text-decoration : none;
}
.LH {
line-height : 18px;
}
.welbg {
background : url(/images/welBg.gif) no-repeat;
}
.normaltext {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
}
.verdana {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
}
.clsVerdana11 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
text-decoration : none;
}
.font12 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
}
.verdana19 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 19px;
font-weight : bold;
text-decoration : none;
}
.verdana-P {
font-family : Arial;
font-size : 12px;
color : #000000;
padding : 5px;
text-decoration : none;
}
.arial12 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.arial11 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
.clr-wht {
color : #ffffff;
}
.arial13-b {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
}
.arial13-bc {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #a30f06;
}
.clr-rd {
color : #a30f06;
}
.verdanaglow {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
}
.verdanaglow2 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
}
.verdanaglow11 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
}
.verdanaglow13 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
}
.verdanabig {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 16px;
color : #ffffff;
font-weight : bold;
text-decoration : none;
}
.verdanaHead {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 15px;
text-decoration : none;
font-weight : bold;
letter-spacing : -1px;
}
.verdanariteHead {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 15px;
text-decoration : none;
font-weight : bold;
}
.verdana20 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 22px;
font-weight : bold;
text-decoration : none;
}
.verdanaHeadsmal {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
text-decoration : none;
font-weight : bold;
letter-spacing : -1px;
}
.textsmal {
font-size : 11px;
text-decoration : none;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #980307;
}
.FooterLink {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
color : #ffffff;
}
.arial14 {
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
text-decoration : none;
font-weight : bold;
color : #1f2d6e;
}
.arial20 {
font-family : Arial, Helvetica, sans-serif;
font-size : 19px;
text-decoration : none;
color : #1f2d6e;
}
.verdanaHeading {
font-family : Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : bold;
text-decoration : none;
}
.border {
border : 1px solid #666666;
}
.arial15 {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
text-decoration : none;
}
.arial15-c {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
text-decoration : none;
color : #1f2d6e;
}
.clr-bl {
color : #1f2d6e;
}
.arial14b {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
text-decoration : none;
font-weight : normal;
}
.arial15white {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
text-decoration : none;
color : #ffffff;
}
.font22 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 23px;
color : #003863;
}
.fnt_org {
color : #ff6600;
}
.fnt_red {
color : #ff0000;
}
.fnt_white {
color : #ffffff;
}
.V15W {
font : bold 15px Verdana;
color : #ffffff;
}
.V20W {
font : 20px Verdana;
color : #ffffff;
}
.V13Y {
font : 13px Verdana;
color : #ffff00;
}
.alink1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
text-decoration : underline;
}
ver12 {
font-family : Verdana;
font-size : 12px;
}
verdana14 {
font : bold 14px Verdana;
color : #ffffff;
}
.vsd {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
.style1 {
color : #ffff00;
}
.style2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 19px;
}
.high {
background-color : #ffff99;
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
text-decoration : none;
}
.Oplinksbg1 {
background-image : url(/images/Oplinksbg1.gif);
}
.pd15px {
padding-left : 15px;
}
.upt {
vertical-align : super;
font-size : 9px;
}
.yelHL {
background-color : #ffff00;
font-weight : bold;
}
.ulblue {
margin : 10px 0 10px 5px;
padding : 0;
}
.ulblue LI {
background-image : url(/images/oplearndot.gif);
background-position : 0 5px;
background-repeat : no-repeat;
padding : 0 0 4px 10px;
list-style-type : none;
}
.ulblue LI a { color:#083a91;}
.Blue2 {
color : #1f2d6e;
}
.red, .rds {
color : #cc3333;
}
.cmainHead {
font : bold 24px Tahoma, Helvetica, sans-serif;
color : #094891;
}
.cverd20 {
font : 20px Verdana, Arial, Helvetica, sans-serif;
color : #ffffff;
}
.cverd11 {
font : 11px Verdana, Arial, Helvetica, sans-serif;
}
.cverd12 {
font : 12px Verdana, Arial, Helvetica, sans-serif;
}
.cverd14 {
font : 14px Verdana, Arial, Helvetica, sans-serif;
}
.cbl {
color : #013f87;
}
.cwhite {
color : #ffffff;
}
.cyellow {
color : #ffff00;
}
.ev1 {
color : #000066;
text-decoration : none;
}
.ev1:hover {
color : #000066;
text-decoration : underline;
}
.ever11 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #000000;
}
.shd1 {
background-image : url(/images/shade1.gif);
background-repeat : no-repeat;
}
.shd2 {
background-image : url(/images/shade2.gif);
background-repeat : repeat-y;
}
.shd3 {
background-image : url(/images/shade3.gif);
background-repeat : no-repeat;
background-position : left bottom;
}
.ah1 {
font-size : 20px;
font-family : Arial;
color : #1f2d6e;
margin : 0;
}
.ah2 {
font-size : 15px;
font-family : Arial;
color : #a30f06;
padding : 0;
}
.bg5 {
background-image : url(/images/bg5.gif);
background-repeat : repeat-x;
padding : 10px 0 0 12px;
font-size : 17px;
font-weight : bold;
color : #ffffff;
}
.V20B {
font : 20px Verdana;
color : #062e70;
}
.V20M {
font : 20px Verdana;
color : #a30f06;
}
.V15M {
font : 15px Verdana;
color : #a30f06;
}
.V18B {
font : 18px Verdana;
color : #062e70;
}
.Blue {
color : #000066;
}
.red {
color : #a30f06;
}
.btn-submit {
background-image : url(/images/btn-submitCC.gif);
width : 73px;
height : 20px;
border : none;
cursor : default;
}
.ap-fv11 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
.ap-fv12 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.ap-fv13 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13px;
}
.ap-cbg {
background-color : #353e81;
}
.ap-crbg {
background-color : #f2f2f7;
}
.ap-hd1 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 22px;
color : #004d81;
font-weight : bold;
}
.ap-hd2 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #ffffff;
font-weight : bold;
}
.ap-hd3 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
font-weight : bold;
}
.ap-fv20M {
font : 20px Verdana;
color : #a30f06;
}
.ap-blue {
color : #000066;
}
.linkbg {
background-image : url(/images/linkbg.gif);
background-repeat : no-repeat;
background-position : left center;
}
.white {
color : #fff;
}
.v10 {
font : 10px Verdana, Arial, Helvetica, sans-serif;
}
.a10 {
font : 10px Arial, Helvetica, sans-serif;
}
.a14 {
font : 14px Arial, Helvetica, sans-serif;
font-weight : bold;
}
.a16 {
font : 16px Arial, Helvetica, sans-serif;
font-weight : bold;
}
.a18 {
font : 18px Arial, Helvetica, sans-serif;
font-weight : bold;
}
.a24 {
font : 24px Arial, Helvetica, sans-serif;
font-weight : bold;
}
.bd-vi {
border : 1px solid #c1d0ea;
}
.bdt-vi {
border-top : 1px solid #c1d0ea;
}
.bdr-vi {
border-right : 1px solid #c1d0ea;
}
.bdb-vi {
border-bottom : 1px solid #c1d0ea;
}
.bdl-vi {
border-left : 1px solid #c1d0ea;
}
.bg1-vi {
background-color : #000066;
}
.bg2-vi {
background-color : #f7f6f1;
}
.bg3-vi {
background-color : #ffffff;
}
.bg4-vi {
background-color : #c7d9d0;
}
.bg5-vi {
background-color : #fffce4;
}
.wht {
color : #ffffff;
}
.crC {
background-image : url(/images/crC.gif);
background-repeat : repeat-x;
background-color : #000066;
}
.bd-dashL {
border-left : 1px dashed #475897;
}
.bd-dashR {
border-right : 1px dashed #475897;
}
.bd-dashT {
border-top : 1px dashed #475897;
}
.bd-dashB {
border-bottom : 1px dashed #475897;
}
.bdG-L {
border-left : 1px solid #bdbebd;
}
.bdG-R {
border-right : 1px solid #bdbebd;
}
.bdG-T {
border-top : 1px solid #bdbebd;
}
.bdG-B {
border-bottom : 1px solid #bdbebd;
}
#footer {
color : #fff;
font-size : 11px;
line-height : 16px;
font-family : Verdana, Geneva, sans-serif;
}
#footer A:link {
color : #fff;
text-decoration : none;
font-weight : bold;
}
#footer A:visited {
color : #fff;
text-decoration : none;
font-weight : bold;
}
#footer A:hover {
color : #fff;
text-decoration : underline;
font-weight : bold;
}
#bottom {
color : #2b326f;
font-size : 11px;
font-family : Verdana, Geneva, sans-serif;
}
#bottom A:link {
color : #2b326f;
text-decoration : none;
}
#bottom A:visited {
color : #2b326f;
text-decoration : none;
}
#bottom A:hover {
color : #2b326f;
text-decoration : underline;
}
.fotline {
background : url(/images/bg-footer-new.gif) repeat-y;
width : 3px;
}
.hnbg {
background-image : url(/images/header/LHS-bg-header-logo.gif);
background-repeat : repeat-x;
}
.bgnav {
background-image : url(/images/header/LHS-nav.gif);
background-repeat : no-repeat;
height : 26px;
}
.bg-bottomhead {
background-image : url(/images/header/LHS-bg-head.gif);
background-repeat : no-repeat;
}

.bgnavNew { background:url(/images/header/LHS-nav-new2.gif) no-repeat; height : 26px;
}
.bg-bottomheadNew { background:url(/images/header/LHS-bg-head-new.gif) no-repeat;}
.fv14 {
font-family : Verdana, Geneva, sans-serif;
font-size : 14px;
}
.fv12 {
font-family : Verdana, Geneva, sans-serif;
font-size : 12px;
}
.fv11 {
font-family : Verdana, Geneva, sans-serif;
font-size : 11px;
}
.HDcolor1 {
color : #ab161c;
}
.HDcolor2 {
color : #2e3573;
}
.cbold {
font-weight : bold;
}
.bgcr {
border-right : 1px solid #c8cce6;
}
.bgcl {
border-left : 1px solid #c8cce6;
}
.bgcb {
border-bottom : 1px solid #c8cce6;
}
.bgct {
border-top : 1px solid #c8cce6;
}
.tbg {
background-image : url(/images/tbg2.gif);
background-repeat : repeat-x;
background-color : #262d65;
}
.bgcontact {
background-image : url(/images/bg-contact.gif);
background-repeat : repeat-x;
background-color : #fff;
}
img {
border : 0;
}
.imgV {vertical-align:middle;}

.style3 {
color : #ca2422;
}
.ver13 {
font-family : Verdana, Geneva, sans-serif;
font-size : 13px;
}
.ver11 {
font-family : Verdana, Geneva, sans-serif;
font-size : 11px;
}
.ver10 {
font-family : Verdana, Geneva, sans-serif;
font-size : 10px;
}
.bgphone {
background-image : url(/images/call/ban-bg-phone.gif);
background-repeat : repeat-x;
}
.fv111 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
.red1 {
color : #9e0018;
}
.style6 {
color : #cc3333;
font-weight : bold;
}
.highslide-html {
background-color : #ffffff;
}
.highslide-html-content {
position : absolute;
display : none;
}
.highslide-loading {
display : block;
color : black;
font-size : 8pt;
font-family : sans-serif;
font-weight : bold;
text-decoration : none;
padding : 2px;
border : 1px solid black;
background-color : white;
padding-left : 22px;
background-image : url(/Scripts/highslide/graphics/loader.white.gif);
background-repeat : no-repeat;
background-position : 3px 1px;
}
a.highslide-credits, a.highslide-credits i {
padding : 2px;
color : silver;
text-decoration : none;
font-size : 10px;
}
a.highslide-credits:hover, a.highslide-credits:hover i {
color : white;
background-color : gray;
}
.highslide-wrapper {
background-color : white;
}
.highslide-wrapper .highslide-html-content {
width : 665px;
padding : 5px;
}
.highslide-wrapper .highslide-header ul {
margin : 0;
padding : 0;
text-align : right;
}
.highslide-wrapper .highslide-header ul li {
display : inline;
padding-left : 0;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
display : none;
}
.highslide-wrapper .highslide-header a {
font-weight : bold;
color : gray;
text-transform : uppercase;
text-decoration : none;
}
.highslide-wrapper .highslide-header a:hover {
color : black;
}
.highslide-wrapper .highslide-header .highslide-move a {
cursor : move;
}
.highslide-wrapper .highslide-footer {
height : 20px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
float : right;
height : 11px;
width : 11px;
background : url(/Scripts/highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
font-size : 10px;
padding : 0 10px;
}
DIV.highslide-body TABLE TD {
font-size : 10px;
font-family : Verdana;
}
.highslide-move {
cursor : move;
}
.highslide-resize {
cursor : nw-resize;
}
.highslide-display-block {
display : block;
}
.highslide-display-none {
display : none;
}
.highslide-close {
text-align : right;
}



.crC{ background-image:url(/images/crC.gif); background-repeat:repeat-x; background-color:#000066}
.bd-dashL{border-left:1px dashed #475897}
.bd-dashR{border-right:1px dashed #475897}
.bd-dashT{border-top:1px dashed #475897}
.bd-dashB{border-bottom:1px dashed #475897}

.bdG-L{border-left:1px solid #BDBEBD}
.bdG-R{border-right:1px solid #BDBEBD}
.bdG-T{border-top:1px solid #BDBEBD}
.bdG-B{border-bottom:1px solid #BDBEBD}


.hd-bg{background:url(/images/hd-bg-blue.jpg) repeat-y; width:434px; height:19px; padding:2px 0 0 6px; margin-bottom:4px;
}
.cracker-outer{width:722px; height:250px; display:none; overflow:hidden;}
.cracker-inner{width:722px; }


.shadedbar{ width:698px; height:34px; background:url(/images/kit/bar-img.jpg) no-repeat; padding:8px 0 0 10px; text-align:left }

.mark{ width:22px; height:20px; float:left;}
.marktext{ width:650px; float:left; padding-left:10px; padding-top:4px;}
.ct-check{ background-color:#FFF; margin:5px; border:none}

.ulred { list-style:none; margin:0px; margin-left:10px; padding:0px;}
.ulred LI { background-image:url(/images/bullet-red2.gif); background-position:0px 6px; background-repeat:no-repeat; padding:0 0 2px 10px;}

UL.ulR2 {list-style:none; margin:0px; padding:0px;}
UL.ulR2 LI {background-image:url(/images/refer/ulr1.gif); background-position:0px 4px; background-repeat:no-repeat; padding:0px 0px 14px 10px;}

.wht{color:#ffffff}
.bold {font-weight:bold;}
.maroon {color:#b50037;}
.darkgray {color:#3d3d3d;}
.red2 {color:#eb0e00;}

#banner-outer{position:relative;width:722px; height:10px; }
#banner{ display:none;position:absolute; }
.GrayH{font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#AE1A28 !important;}
.padleft{ padding-left:15px; height:30px;}
.TNR25 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#093A6B !important;}
.head, .tBg2 { background:url(/images/heading-bg.gif) repeat-x top #0f3864; clear:both;}
.head h4 { background:url("/assets/images/heading-bullet.gif") no-repeat scroll 0 2px transparent; color:#F2F2F2; font:bold 12px Verdana,Geneva,sans-serif; margin-left:6px; padding:5px 5px 5px 20px; margin-top:0; margin-bottom:0;}

.bg-signin2 {background-image:url(/images/sidepanel/login-bg2.gif); background-repeat:no-repeat;}
.f11 { font-size:11px;}

/* IGOCP  */

ul.igocpbenefits { margin:0; list-style:none; padding:0px; color:#000; font-size:12px; margin:10px 0px; color:#003366 !important; }
ul.igocpbenefits li { background:url(/images/bullet-4.gif) no-repeat 14px 5px; padding:0px 0px 5px 30px; }

.box-1{border:1px dotted #3C4E91; background:url(/images/bg-1.gif) repeat-x top; width:490px; margin-top:15px; text-align:left;}
.box-1 h1{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; font-weight:bold;}
.box-1 h2{font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#0f3864; font-weight:bold; padding-bottom:10px;}

.ulblue-2 { list-style:none; margin:0px; margin-left:10px; padding:0px;}
.ulblue-2 LI { background-image:url(/images/bullet-blue.gif); background-position:0px 5px; background-repeat:no-repeat; padding:0 0 8px 10px; color:#8e8e8e;}